/*新加的全部*/
*{
    font-family: "Microsoft YaHei", "微软雅黑", Arial, sans-serif !important;
}

html, body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    /*overflow-y: auto;*/
    width: 100%;
    /*min-width: 1440px;*/
    /*min-width: 1920px !important;*/
    max-width: none !important;
}


.width1200 {
    width: 1400px !important;
    max-width: none !important;
    margin: 0 auto;
}
.content-two-box{
    margin: 0 auto;
}

.header2 {
    height: 120px !important;
    border-bottom: 5px solid #aacff5 !important;
}


.banquan {
    height: 120px;
    background-color: var(--zt_color--);
    background-image: url(../images/bottom_bj.png);
    background-size: auto 100%;
    line-height: 30px;
    border-top: 5px solid #aacff5;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}
.banquan p {
    font-size: 15px;
    font-weight: 600;
}


.header2 {
    height: 1.2rem;
    background-color: var(--zt_color--);
    border-bottom: 5px solid #aacff5;
}

.header2-box {
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.header2-left {
    display: flex;
    align-items: center;
}
.header2-left img {
    height: 80px;
}

.logo_text img{
    height: 60px;
}







